/* paypal and BBVA styles */
.btnOpenPay {        
    padding: 7px 45px;
    background: #fff;
    /* border: 3px inset #004481; */
    box-shadow: 1px 2px 3px 0px #00000040;
    margin-bottom: 3px;
    width:100%;
}

.textCardPayment {
    font-size: 12px;
    line-height: 1.6rem;
}

/* @media(max-width: 985px) {
    #paypal-button-container {
        transform: scale(0.59);
    }
}

@media(max-width: 400px) {
    #paypal-button-container {
        transform: scale(0.7);
    }
} */


.jw-modal {
    display: none;
    position: fixed;
    inset: 0;
    z-index: 10000;
    background-color: rgba(0, 0, 0, .75);
    padding: 40px;
    overflow: auto;
}


.jw-modal.open {
    display: block;
}


.jw-modal-body {
    padding: 40px;
    border-radius: 10px;
    background: #fff;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -30%);
}


@media (max-width: 767px) {
    .jw-modal-body {
        width: 90%;
        padding: 15px;
    }
}


.txt-check{
    color: #736D75;
    cursor: pointer;
    text-decoration: none;
}


.txt-check:hover{
    color: #2465ff;
}


.txt-politicas {
    max-height: 450px;
    overflow: scroll;
}


.close-modal {
    background: #ff00009c;
    color: white;
    float: right;
    border-radius: 10px;
    height: 30px;
    width: 30px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.close-modal:hover{color:#ffffffab}


body.jw-modal-open {
    overflow: hidden;
}


/* Solo para btn openpay | CASO: check politicas */
.dissabled-btn{
    pointer-events: none;
    opacity: 0.6;
}

.check_politcas_modal h2{font-size: 23px; line-height: 1.3; margin-bottom:10px}

/*--------------------------------------------------------------
# Procesos de pagos
--------------------------------------------------------------*/
#buttonWP {
    background-color: #0A6847;
    color: #fff;
    border-radius: 6px;
    border: none;
    padding: 3px 12px;
    box-shadow: 1px 1px 3px 0px #322C2B;
    margin: 15px auto;
    width: max-content;
    height: 36px;
    display: block;
}

#procesosPagos {
    display: block;
    margin: 50px 0;
}
#procesosPagos > label {
     font-family: "Roboto", sans-serif;
    font-size: 22px;
    display: block;
}

#procesoDePagoSeleccionado:focus {
    border: 2px solid #08b924 !important;
}

#textAlternativoSeleccione {
    margin-top: 17px;
    display: block;
}

#textoAnticipo {
    background-color: #074173;
    color: #fff;
    border-radius: 15px;
    padding-left: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    min-width: 180px;
    max-width: max-content;
    padding-right: 15px;
}

#procesoDePagoSeleccionado {
    max-width: 330px;
    min-width: 180px;
}

#td1precioTotalAnticipoTable {
    text-align: end;
}

#td1precioTotalAnticipoTable > input {
    text-align: end;
}

#contenedorTerminales h5{
     font-family: "Roboto", sans-serif;
}

.contenedordemenores h4, .contenedoradultos h4{
     font-family: "Roboto", sans-serif;
}

